FileMaker and Mac OS X 10.6, Snow Leopard Issues | Blog | CampSoftware

FileMaker and Mac OS X 10.6, Snow Leopard Issues

Mac OS X 10.6, Snow Leopard is shipping today. This is what we know about the FileMaker issues in plain English. See the links below for the details. Email us with any suggested changes to this...

For FileMaker Pro and FileMaker Pro Advanced, Rosetta is required for full functionality. Rosetta is Apple's PowerPC emulation emulator and it is not automatically installed with Snow Leopard. To install it during the installation process, click the Options button and select Rosetta.

What problems will I have with the FileMaker products running Mac OS X 10.6?

  • Pro/Adv 10 has two issues. Exporting to xls requires Rosetta. The AppleScript command 'open file' has changed to simply 'open' and must be changed.
  • Server 10 will be installable on 9/2/2009 when a full 10.0v2 installer is released.
  • Pro/Adv 9 requires Rosetta to be installed.
  • Server 9 will not launch.
  • Pro/Adv 8.5 won't print.
  • Server 8 will not launch.

You can read the details directly from the FileMaker Knowledge Base: